Skip to main content
`Ctrl`+`K`

# PetscPDFGaussian2D

PDF for the Gaussian distribution in 2D

## Synopsis

    #include "petscdt.h"
    PetscErrorCode PetscPDFGaussian2D(const PetscReal x[], const PetscReal unused[], PetscReal p[])

Not Collective

## Input Parameters

- x - Coordinate in \([-\infty, \infty]^2\)

- unused - ignored

## Output Parameter

- p - The probability density at `x`

## See Also

`PetscPDFSampleGaussian2D()`, `PetscPDFMaxwellBoltzmann3D()`

## Level

beginner

## Location

src/dm/dt/interface/dtprob.c

Index of all DT routines
Table of Contents for all manual pages
Index of all manual pages